TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnBase10 ( elt-ord^rat intenc ) -> string s

### Description

<shortdoc> Return the string representation (Base256ASCII) for 'intenc'. </shortdoc>

### See also

Base10 ( string ) -> elt-ord^rat

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack